<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!--    <color name="purple_200">#FFBB86FC</color>-->
    <!--    <color name="purple_500">#FF6200EE</color>-->
    <!--    <color name="purple_700">#FF3700B3</color>-->
    <color name="purple_200">#2E7931</color>
    <color name="purple_500">#43A047</color>
    <color name="purple_700">#43A047</color>
    <color name="teal_200">#FF03DAC5</color>
    <color name="teal_700">#FF018786</color>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="green">#43A047</color>
    <color name="blue">#3949AB</color>
    <color name="red">#E53935</color>
    <color name="selected">#DBDBDB</color>


    <color name="gray1">#dbdbdb</color>
    <color name="gray2">#ababab</color>
    <color name="gray3">#ededed</color>
    <color name="red1">#db2627</color>


    <color name="text_blue_bg">#E6EAFA</color>
    <color name="text_blue">#285CD3</color>
    <color name="text_blue1">#EFF0F6</color>
    <color name="text_blue2">#537AD4</color>
    <color name="text_blue3">#6389EE</color>
    <color name="text_blue4">#79a4fd</color>
    <color name="text_blue5">#e9f0ff</color>
    <color name="text_blue6">#6ba2f7</color>
    <color name="text_orange">#E99D42</color>
    <color name="text_orange1">#FEF1DD</color>
    <color name="text_orange2">#F4C58D</color>
    <color name="text_orange3">#ff8436</color>
    <color name="text_green">#5EAE06</color>
    <color name="text_green1">#6dcb44</color>
    <color name="text_green_bg">#A2EF4D</color>
    <color name="text_green2_bg">#f0fce6</color>
    <color name="text_purple">#DD6BFA</color>
    <color name="text_red">#FF1141</color>
    <color name="text_red1">#B21F32</color>
    <color name="transparent">#00000000</color>
    <color name="base_text_gray">#999999</color>
    <color name="text_black">#000000</color>
    <color name="line_gray">#A3A3A3</color>
    <color name="color_3333">#333333</color>
    <color name="text_gray">#999999</color>
    <color name="text_gray1">#F0F0F0</color>
    <color name="text_gray2">#EAEAEA</color>
    <color name="text_gray3">#7D87A7</color>
    <color name="text_gray4">#596485</color>
    <color name="text_gray5">#767b83</color>
    <color name="c_8691a7">#8691a7</color>


    <color name="c_c1c1">#c1c1c1</color>
    <color name="c_cccc">#cccccc</color>
    <color name="c_e2e2">#e2e2e2</color>
    <color name="c_e6e6">#e6e6e6</color>
    <color name="c_e7e7">#e7e7e7</color>
    <color name="c_e8e8">#e8e8e8</color>
    <color name="c_6666">#666666</color>
    <color name="c_596485">#596485</color>
    <color name="c_7777">#777777</color>
    <color name="c_f7f7">#F7F7F7</color>
    <color name="c_f3">#F3F3F3</color>
    <color name="c_f5f5">#F5F5F5</color>
    <color name="c_f9f9fc">#f9f9fc</color>
    <color name="c_f4f4">#F4F4F4</color>
    <color name="c_999">#999999</color>
    <color name="c_555">#555555</color>
    <color name="c_EEEE">#EEEEEE</color>
    <color name="c_DDDD">#DDDDDD</color>
    <color name="c_D3D3">#D3D3D3</color>
    <color name="c_D5D5">#D5D5D5</color>
    <color name="c_CFD8">#CFD8DC</color>
    <color name="c_D7DDF1">#D7DDF1</color>
    <color name="c_505050">#505050</color>
    <color name="c_purple">#6e4bfa</color>
    <color name="c_purple_bg">#EAE5FD</color>


    <color name="c_BBD6">#BBD6FF</color>
    <color name="c_AACC">#AACCFF</color>
    <color name="c_99C2">#99C2FF</color>

    <color name="c_F2F4F6">#F2F4F6</color>
    <color name="c_FF44">#FF4469</color>
    <color name="c_FF55">#FF5577</color>
    <color name="c_FF66">#FF6685</color>
    <color name="c_FF77">#FF7792</color>
    <color name="c_FF88">#FF88A0</color>
    <color name="c_FF99">#FF99AD</color>
    <color name="c_FFBB">#FFBBC9</color>
    <color name="c_FFDD">#FFDDE4</color>
    <color name="c_ffff99">#ffff99</color>
    <color name="c_ffff00">#FFFF00</color>
    <color name="c_0099">#009900</color>
    <color name="c_orange">#FFFF9800</color>
    <color name="c_yellow">#FFEB3B</color>
</resources>